
/*PRINESH STYLES*/
.divisional-block-text {font-size: 24px; font-weight: 300; color: #15134C; line-height: 1.3;padding-top: 24px!important;}
.divisional-intro {font-size: 26px; font-weight: 400; color: #15134C; margin: 0 0 21px 0; line-height: 1.3;}
.divisional-header-1 {font-size: 26px; font-weight: 400; color: #15134C; margin: 0 0 21px 0; line-height: 1.3;}
.divisional-header-2 {font-size: 26px; font-weight: 400; margin: 0 0 10px 0; line-height: 1.3; color:#0E4B87;}
.switch-lightgreen {color:#5AAC46!important;}
.switch-lightgreytext {color:#A8AAAD!important;}
.switch-financialsblue {color:#104B87!important;}

ul.electric-box{list-style-type:none;padding:0;margin:0}
ul.electric-box li{width:calc(50% - 32px);float:left;height:100px;border:1px #D1D3D4 solid;padding:15px;position:relative}
ul.electric-box li:nth-child(1){width:calc(100% - 32px);border-bottom:none}
ul.electric-box li:nth-child(2){border-right:none}


/*=FINANCIAL TABLES
----------------*/

.fin-tbl tr:hover {background:#CDECF7;}
 tr.no-hover:hover {background-color:#CDECF7}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;line-height: 1.5em;}
.fin-tbl tr td {padding:5px 3px 3px 3px;}
.fin-tbl th { padding:2px 3px 3px 3px; color:#231F20!important; font-weight:600; font-size:16px }
.fin-tbl th.highlight { background:#e6e7e8!important; background-color:#231F20!important; }
.fin-tbl th b {color:#B0C63F!important;}


/*LISTS*/
ul.list-bullet {list-style-type:none; padding:0px; margin:0px 0px 15px 0px;}
ul.list-bullet li {margin-left:18px; position:relative;line-height: 1.5; font-size:16px;}
ul.list-bullet li ul li:before {display:none;}
ul.list-bullet li ul li {list-style-type:none; margin-left:-20px; position:relative;line-height: 1.5; font-size:16px;}
ul.list-bullet li:before {content:'';position:absolute;left: -17px;background-color: #000;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;padding: 3px;top: 8px; color:#000}




.fintopleft {border-top:1px solid #231F20 ; border-left:1px solid #231F20 ;}
.fintopright {border-top:1px solid #231F20 ; border-right:1px solid #231F20 ;}
.finbotleft {border-bottom:1px solid #231F20 ; border-left:1px solid #231F20 ;}
.finbotright {border-bottom:1px solid #231F20 ; border-right:1px solid #231F20 ;}
.finleft {border-left:1px solid #231F20 ;}
.finright {border-right:1px solid #231F20 ;}
.finrowleft {border-left:1px solid #231F20 ; border-top:1px solid #231F20 ; border-bottom:1px solid #231F20 ;}
.finrowright {border-right:1px solid #231F20 ; border-top:1px solid #231F20 ; border-bottom:1px solid #231F20 ;}
.fintop {border-top:1px solid #231F20 ;}
.finrow { border-top:1px solid #231F20 ; border-bottom:1px solid #231F20 ;}
.finthickbotleft {border-bottom:2px solid #231F20 ; border-left:1px solid #231F20 ;}
.finthickbotright {border-bottom:2px solid #231F20 ; border-right:1px solid #231F20 ;} 
.finthin {border-bottom:1px solid #231F20;}
.finthick {border-bottom:2px solid #231F20;}
.finthicker {border-bottom:4px solid #231F20;}



.finbotleftgrey {border-bottom:1px solid #E7E7E8 ; border-left:1px solid #E7E7E8 ;}
.fintopgrey {border-top:1px solid #E7E7E8;}
.fintoprightgrey {border-top:1px solid #E7E7E8; border-right:1px solid #E7E7E8;}
.finrightgrey {border-right:1px solid #E7E7E8;}

.finrowleftgrey {border-left:1px solid #E7E7E8; border-top:1px solid #E7E7E8; border-bottom:1px solid #E7E7E8;}

.fincaption{ font-size:13px}


/*MICHELLE STYLES*/
.highlights-block{ position:relative; display:table; height:auto;width:915px;min-height: 210px; float:right; padding:10px; box-sizing: border-box;background: #F3F3F4;}
.highlights-block:after{content:''; position: absolute;display: block;width: 100%;height: 100%;top: 0px;left: 0px;background: #F3F3F4;transform-origin: top right;-ms-transform: skew(-30deg, 0deg);-webkit-transform: skew(-30deg, 0deg);transform: skew(-30deg, 0deg); z-index:-1; float:right}
.highlights-box{ position: relative; float:right; width:298px; height:61px; border-right:2px solid #D2232A; margin-bottom:30px; text-align:center; box-sizing: border-box ; padding:10px; vertical-align:middle}
.highlights-box p{ position:absolute; top: 50%;left: 50%;transform: translate(-50%, -50%); margin-bottom:0}
.highlights-box:nth-child(2),.highlights-box:nth-child(5),.highlights-box:nth-child(8){ border-right:none}
.highlight-big{ font-size: 27px !important; color:#15134C !important; font-weight:bold; line-height:1}
.highlight-sml{ font-size: 18px !important; color:#15134C !important; font-weight:bold}


.highlights-block2{ background: #57AB40;width:915px;min-height: 210px;display: block;position: relative;padding: 10px;margin-bottom: 3em;color:#fff; z-index:1; box-sizing: border-box ;float:right}
.highlights-block2:after{content:''; position: absolute;display: block;width: 100%;height: 100%;top: 0px;left: 0px;background: #57AB40;transform-origin: bottom right;-ms-transform: skew(26deg, 0deg);-webkit-transform: skew(26deg, 0deg);transform: skew(26deg, 0deg); z-index:-1; float:right}
.highlights-box2{ display:block; float:right; width:298px; height:95px; border-right:2px solid #D2232A; margin-bottom:30px; text-align:center; position:relative;box-sizing: border-box ; padding:10px}
.highlights-box2:nth-child(2), .highlights-box2:nth-child(5){ border-right:none}
.highlight-bigwhite{ font-size: 27px !important; color:#fff !important; font-weight:bold; line-height:1}
.highlight-smlwhite{ font-size: 18px !important; color:#fff !important; font-weight:bold}

.highlight-heading{ font-size: 28px !important;font-weight:bold; margin-top:15px}

.grey-skew{background: #A7A9AC;width:265px;min-height: 38px;display: block;position: relative;padding: 10px;color:#fff; z-index:1; box-sizing: border-box ;float:right; bottom:-16px}
.grey-skew:after{content:''; position: absolute;display: block;width: 100%;height: 100%;top: 0px;left: 0px;background: #A7A9AC;transform-origin: bottom right;-ms-transform: skew(35deg, 0deg);-webkit-transform: skew(45deg, 0deg);transform: skew(45deg, 0deg);}

.whatwedo-block{background: #53B1A6;min-height: 175px;width: 777px;position: relative;padding: 30px 30px 10px 10px; float:right; color:#fff; z-index:1}
.whatwedo-block:after{content:'';position: absolute;display: block;width: 100%;height: 100%;top: 0px;left: 0px;background: #53B1A6;transform-origin: bottom right;-ms-transform: skew(35deg, 0deg);-webkit-transform: skew(45deg, 0deg);transform: skew(45deg, 0deg); z-index:-1}
.whatwedo-big{color:#fff; font-size: 40px !important; position:relative; left:-134px;  margin-bottom:20px !important; font-weight:300;}
.red-thick{ width: 100%;height: 9px;position: relative;background: #D2232A;display: block;-webkit-clip-path: polygon(0px 0px, 98% 0px, 100% 100%, 0px 100%, 0px 0px);clip-path: polygon(0px 0px, 98% 0px, 100% 100%, 0px 100%, 0px 0px); margin-bottom:15px}
.divisions-block{ position:relative; display:block; margin-bottom:15px ; overflow:hidden}
.divisions-box{ position:relative; display:block; float:left; width:33%; height:215px}
.pillars-box{position:relative; display:block; float:left; width:33%; height:215px; border:1px solid #BCBDC0; padding:10px; box-sizing: border-box;top: -33px;}
.pillars-box:before{ content:''; width:29px; height:20px; border-bottom:0.010em solid #BCBDC0; transform: rotate(-48deg); position:absolute; top:-6px; left:-13px; background:#fff}
.pillars-box:after{content:'';width:29px; height:20px; border-bottom:0.010em solid #BCBDC0; transform: rotate(-228deg); position:absolute; bottom:-7px; right:-12px;background:#fff}
.divisions-box img{ vertical-align:middle}
.pillars-box img{ vertical-align:middle}
.divisions-box p{ margin-bottom: 5px !important}
.pillars-box p{ margin-bottom: 5px !important}

ul.arrow-list {position:relative;}
ul.arrow-list li {list-style-type:none; position:relative; margin-left:-22px; line-height:22px; display: block; font-size:16px;  margin-bottom: .5em; color:#fff !important}
ul.arrow-list li:before{ content: url("../images/icon_triang-bullet.png");  position: absolute;left: -22px;}

.values-block{background: #1F5E7A;min-height: 175px;width: 300px;position: relative;padding: 30px 30px 10px 10px; float:right; color:#fff; z-index:1}
.values-block:after{content:'';position: absolute;display: block;width: 100%;height: 100%;top: 0px;left: 0px;background: #1F5E7A;transform-origin: bottom right;-ms-transform: skew(35deg, 0deg);-webkit-transform: skew(45deg, 0deg);transform: skew(45deg, 0deg); z-index:-1}
.grey-headingbig{ font-size: 30px !important; color:#808285 !important;}
.rgt {float:right !important}
.lft {float:left !important}


/*PHUTI STYLES*/
.internal-audit-block1{position:relative;background:url(../images/pg-24-bg-1.jpg) no-repeat;height:300px;}
.internal-audit-block1-text1{position:absolute;top:30px;left:126px;width:30%;}
.internal-audit-block1-text2{position:absolute;top:118px;left:157px;}
.internal-audit-block1-text3{position:absolute;bottom:90px;left:170px;;}
.internal-audit-block1-text4{position:absolute;bottom:20px;left:180px;width:30%;}

.it-governance-block1{position:relative;background:url(../images/pg-24-bg-2.jpg) no-repeat;height:321px;}
.it-governance-block1-text1{position:absolute;top:30px;left:50px;}
.it-governance-block1-text2{position:absolute;top:80px;left:60px;}
.it-governance-block1-text3{position:absolute;bottom:137px;left:65px;width: 30%;}
.it-governance-block1-text4{position:absolute;bottom:64px;left:70px;width:30%;}
.it-governance-block1-text5{position:absolute;bottom:10px;left:80px;}

.it-governance-block2{position:relative;background:url(../images/pg-25-bg-1.jpg) no-repeat;height:1150px;}
.it-governance-block2-text1{position:absolute;top:16px;left:200px;}
.it-governance-block2-text1a{position:absolute;top:49px;left:268px;width:57%;}
.it-governance-block2-text2{position:absolute;top:155px;left:228px;}
.it-governance-block2-text2a{position:absolute;top:186px;left:292px;width:59%;}
.it-governance-block2-text3{position:absolute;top:270px;left:257px;}
.it-governance-block2-text3a{position:absolute;top:301px;left:329px;width: 55%;}
.it-governance-block2-text4{position:absolute;top:410px;left:256px;}
.it-governance-block2-text4a{position:absolute;top:437px;left:327px;width:53%;}
.it-governance-block2-text5{position:absolute;bottom:587px;left:227px;}
.it-governance-block2-text5a{position:absolute;bottom:517px;left:293px;width:57%;}
.it-governance-block2-text6{position:absolute;bottom:452px;left:204px;}
.it-governance-block2-text6a{position:absolute;bottom:400px;left:273px;width:55%;}
.it-governance-block2-text7{position:absolute;bottom:335px;left:172px;}
.it-governance-block2-text7a{position:absolute;bottom:262px;left:242px;width: 57%;}
.it-governance-block2-text8{position:absolute;bottom:197px;left:147px;}
.it-governance-block2-text8a{position:absolute;bottom:147px;left:210px;width:60%;}
.it-governance-block2-text9{position:absolute;bottom:97px;left:121px;}
.it-governance-block2-text9a{position:absolute;bottom:10px;left:185px;width:65%;line-height:1.2}

.font-10{font-size:19px;font-weight:500}
.font-11{font-size:20px;font-weight:500}
.font-11lgt{font-size:18px;}

.thin-top-line{border-top:2px solid #F1F1F2;}
.thin-right-line{border-right:2px solid #F1F1F2;}
.thin-bottom-line{border-bottom:2px solid #F1F1F2;}
.thin-left-line{border-left:2px solid #F1F1F2;}
.bg-green-skew{position:relative}
.bg-green-skew:before{content:url(../images/bg-green-skew.jpg);position:absolute;top:0;left:0;z-index:-9999;}

.bottom-right-arrow{position:relative}
.bottom-right-arrow:after{content:url(../images/bottom-right-arrow.jpg);position:absolute;bottom:-11px;right:-7px;}
